@charset "utf-8";
#header, #intro, #second{
	width: 100%;
}

#explore{
	background:url(images/firstBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	/*height: 600px;*/
	margin: 0 auto;
	padding:100px 0;
}

#hotels{
	background:#FFF /*url(images/secondBG.jpg) 50% 0 no-repeat fixed*/;
	color: white;
	/*height: 1300px;*/
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0;
	border-top:5px solid #333;
}

/*#hotels .bg{
	background: url(images/trainers.png) 50% 0 no-repeat fixed;
	height: 1300px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 900px;
	z-index: 200;
}
*/
#didukno{
	border-top:5px solid #333;
	background:#f8f3e0 /*url(images/thirdBG.jpg) 50% 0 no-repeat fixed*/;
	color: white;
/*	height: 650px;*/
	margin: 0 auto;
	padding: 10px 0 0;
}
#news{
	border-top:5px solid #333;
	background:#fff /*url(images/thirdBG.jpg) 50% 0 no-repeat fixed*/;
/*	height: 650px;*/
	margin: 0 auto 60px;
	padding: 100px 0 0;
}